## python-socketio-client 0.5.3

=== debian/changelog ===
python-socketio-client (0.5.3-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1458651)

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 26 May 2015 22:18:56 -0500

python-socketio-client (0.5.3-1) unstable; urgency=low

  * Initial release (Closes: #744690)

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 26 Apr 2014 11:19:16 +0200
