=== debian/control ===
Source: python-socketio-client
Section: python
Priority: optional
Maintainer: Leo Iannacone <l3on@ubuntu.com>
Build-Depends: debhelper (>= 9)
 , python-all (>= 2.6.6-3~)
 , python-setuptools
Standards-Version: 3.9.5
Homepage: https://github.com/invisibleroads/socketIO-client
Vcs-Git: git://anonscm.debian.org/collab-maint/python-socketio-client.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-socketio-client.git

Package: python-socketio-client
Architecture: all
Depends: ${python:Depends}
 , ${misc:Depends}
 , python-requests
 , python-six
 , python-websocket
Description: socket.io-client library for python
 This package contains a socket.io client library
 for Python.
 .
 You can use it to write test code against your
 socket.io server.
