=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean
	rm -fr socketIO_client.egg-info

override_dh_auto_install:
	dh_auto_install
	find debian/python-socketio-client -name "*SOURCES.txt" -delete

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGES.rst

override_dh_python2:
	dh_python2 --no-guessing-deps
