## python-socketio-client 0.6.5

=== debian/changelog ===
python-socketio-client (0.6.5-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop Python 2 support (Closes: #938181).
  * Add dh-python to B-D.
  * Change ${python:Depends} to ${python3:Depends} for Py3 binary.

 -- Ondřej Nový <onovy@debian.org>  Sun, 27 Oct 2019 19:51:46 +0100

python-socketio-client (0.6.5-0.1) unstable; urgency=medium

  * Non-maintainer Upload.
  * New upstream version (closes: #808010).
    + Adds support for the socket.io 1.x protocol and drops support for 0.9.
  * Adjust d/docs and remove files deleted upstream.
  * Switch to pybuild and enable Python3 support.
    + New binary package, python3-socketio-client
  * Disable tests during build, as the test suite requires a nodejs instance
    and operational networking.
  * Bump standards to 3.9.6 (no changes needed).

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 11 Jan 2016 18:03:17 +0200
