=== debian/control ===
Source: python-socketio-client
Section: python
Priority: optional
Maintainer: Leo Iannacone <l3on@ubuntu.com>
Build-Depends: debhelper (>= 9)
 , dh-python
 , python3-all
 , python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/invisibleroads/socketIO-client
Vcs-Git: git://anonscm.debian.org/collab-maint/python-socketio-client.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-socketio-client.git

Package: python3-socketio-client
Architecture: all
Depends: ${python3:Depends}
 , ${misc:Depends}
 , python3-requests
 , python3-six
 , python3-websocket
Description: socket.io-client library for Python3
 This package contains a socket.io client library
 for Python3.
 .
 You can use it to write test code against your
 socket.io server.
