=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-socketio-client-$1\.tar\.gz/ \
  https://github.com/invisibleroads/socketIO-client/tags .*/v?(\d\S*)\.tar\.gz
