## python-socketio-client 0.7.2

=== debian/changelog ===
python-socketio-client (0.7.2-3) unstable; urgency=medium

  * Drop "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2
  * Reformat d/control with debputy
  * Patch-out usage of "six"

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Sep 2025 16:14:31 +0200

python-socketio-client (0.7.2-2) unstable; urgency=medium

  * Move package to DPT

 -- Alexandre Detiste <tchet@debian.org>  Wed, 17 Apr 2024 12:26:32 +0200

python-socketio-client (0.7.2-1) unstable; urgency=low

  * adopt package (Closes: #1051803)
  * New upstream version 0.7.2
  * set "R³: no"
  * bump Standards-Version to 4.6.2, no further change needed.

  [ Jelmer Vernooĳ ]
  * Migrate repository from Alioth to Salsa.

  [ Debian Janitor ]
  Use secure copyright file specification URI.
  Bump debhelper from deprecated 9 to 13.
  Set debhelper-compat version in Build-Depends.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 30 Nov 2023 00:27:48 +0100

python-socketio-client (0.6.5-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #987091)

 -- Marcos Talau <talau@debian.org>  Mon, 14 Nov 2022 10:01:33 -0300
