=== debian/control ===
Source: python-socketio-client
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/invisibleroads/socketIO-client
Vcs-Git: https://salsa.debian.org/python-team/packages/python-socketio-client.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-socketio-client
X-Style: black

Package: python3-socketio-client
Architecture: all
Depends:
 python3-requests,
 python3-websocket,
 ${misc:Depends},
 ${python3:Depends},
Description: socket.io-client library for Python3
 This package contains a socket.io client library
 for Python3.
 .
 You can use it to write test code against your
 socket.io server.
