=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=socketIO_client
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -fr socketIO_client.egg-info

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGES.rst
